<style type="text/css">
.pcdisplay ul{display:none;}
#contentWrap #mainContentWrap {
    width: auto;}

.uaheader {
  background-image: url("http://acosta.jp/img/lp/ultra/bg.png");
  width: 100vw;
  background-size: cover;
  background-position: center;
}
.uaimg {
text-align:center;
}

.uaco{
background-size:contain;
color: #000;
width: 960px;
text-align: center;
margin-left: auto;
margin-right: auto;
}

.cop{
  font-size: 1.6em;
  text-align: center;
  }

img.title{
  margin:1em 0;
}

#contentWrap {
  width: 100%;
  background-image: url("http://acosta.jp/img/lp/ultra/Endless-Constellation.svg");
}
#contentWrap #mainContentWrap {
margin: 0 auto;
float:none;
}
/* 見出しh2　*/
h4{
border-bottom: solid 2px black;
  }
/* 見出しh6　*/
h6{
font-size:1.2em;
text-align: center;
  }

/* 注意事項　*/
.scr_other2 {
width: 95%;
height: 300px;
margin-bottom: 1.5em;
margin: 0 auto;
background-color: #ffffff;
border: 1px #c0c0c0 solid;
color: #000000;
overflow: auto;
}
/* 幅をちっさく　*/
.tbox{
 width: 95%;
 margin: 0 auto;
}
/* ボタンのCSS　*/
.container {
  font-family: "Yu Gothic", YuGothic, Verdana, 'Hiragino Kaku Gothic ProN','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  text-align: center;
  padding-top: 40px;
}
.btn-open {
  display: inline-block;
  width: 90%;
  height:50px;
  text-align: center;
  background-color: #28dcdc;
  font-size: 16px;
  line-height: 52px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  border: 2px solid #28dcdc;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.btn-open:after{
  width: 100%;
  height: 0;
  content:"";
  position: absolute;
  top: 50%;
  left: 50%;
  background : #FFF;
  opacity: 0;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transition: .2s;
  z-index: -1;
}
.btn-open:hover{
  color: #28dcdc;
}
.btn-open:hover:after{
  height: 240%;
  opacity: 1;
}
.btn-open:active:after{
  height: 340%;
  opacity: 1;
}
/* ニュース　*/
.msr_list05 li {
  font-size: 16px;
  padding: 0 0 8px 20px;
  position:relative;
}

/* アイコン */
.msr_list05 li:before {
  border-bottom:1px solid #999999;
  content: "";
  height: 1;
  left:0;
  margin: 0 10px 2px 0;
  position:absolute;
  top:9px;
  vertical-align: middle;
  width: 10px;
}
/* コンテンツボックスA */
.msr_box01 {
  width: auto;
  margin:0.1em
}
.msr_box01 a{
  background-color: #FFFFFF;
  border: 1px solid #B9B9B9;
  color:#000000;
  display:block;
  padding: 8px;
  transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
}
.msr_box01 img{
  margin:0 0 5px;
}
.msr_box01 .ttl {
  font-size: 0.9rem;
  line-height: 1.6;
}
.msr_box01 p {
  font-size: 13px;
  line-height: 1.6;
}
.msr_box01 a:hover{
  opacity: 0.8;
}


/* コンテンツボックス */
#eventUAcontent > div {
	/* displayプロパティに「flex」を指定 */
	display: -webkit-flex; /* Safari */
	display: flex;
	/* flexアイテムは左から右へ（ltr）水平方向に配置 */
  -webkit-flex-direction: row; /* Safari */
  flex-direction:         row;
	/* flexアイテムは横複数行に配置されます。必要があれば、左から右へ、上から下へ、の順番に配置 */
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
	/* flexアイテムの行はflexコンテナの始点から終点に等間隔で表示 */
  -webkit-align-content: space-between; /* Safari */
  align-content:         space-between;
	width: 100%;
	margin: 0 0 1.5rem;

}
#eventUAcontent > div dl {
	/* 「flex-basis」を「32%」に指定 */
  -webkit-flex-basis: 32%; /* Safari */
  flex-basis:         49%;
	margin: 0 0 0.5rem 1%;
  background-color: #FFFFFF;
border: 1px solid #B9B9B9;
padding: 8px;

}
#eventUAcontent > div dl:nth-of-type(2n+1) {
	margin: 0 0 0.5rem 0;
}
#eventUAcontent > div dl dt {
}
#eventUAcontent > div dl dd {
}
#eventUAcontent > div dl dd h4 {
	color: #e6007f;
}


/* 概要テーブルのCSS　*/
.eventInfoArea table {
	width: 100%;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 0px 15px;
}
.eventInfoArea table th,
.eventInfoArea table td {
	padding: 10px;
}
.eventInfoArea table th {
	background: #e6007f;
	vertical-align: middle;
	text-align: center;
	width: 100px;
	overflow: visible;
	position: relative;
	color: #fff;
	font-weight: normal;
}
.eventInfoArea table th:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(230, 0, 127, 0);
	border-left-color: #e6007f;
	border-width: 10px;
	margin-top: -10px;
}
/* firefox */
@-moz-document url-prefix() {
	.eventInfoArea table th:after {
		float: right;
		padding: 0;
		left: 30px;
		top: 10px;
		content: " ";
		height: 0;
		width: 0;
		position: relative;
		pointer-events: none;
		border: 10px solid transparent;
		border-left: #e6007f 10px solid;
		margin-top: -10px;
	}
}
.eventInfoArea table td {
	background: #f0f0f0;
	width: 360px;
	padding-left: 20px;
}
.eventInfoArea table td a {
	color: #e6007f;
}
.eventInfoArea table td img {
	margin: 0.5rem 0;
}
@media screen and (max-width:479px) {
.uaco{
  width:auto;
}
}
@media screen and (max-width: 420px){
.eventInfoArea table td {
    background: #f0f0f0;
    width: 95%;
    padding-left: 20px;
    margin: auto;}
  }
@media screen and (max-width: 768px){
.uaco{
  background-image: url("http://acosta.jp/img/lp/ultra//Endless-Constellation.svg");
}
#contentWrap {
  width: 100%;
}
#contentWrap #mainContentWrap {
width: 100%;
margin: auto;
float:left;
}
}
</style>
